section#profilo, section#formazione{
    border-bottom: 1px solid #dee2e6;
}

section#profilo h4 {
    padding-right: 0 px;
    padding-bottom: 20px;
    padding-left: 0px;
    margin-left: 0px;        
}

section#profilo img {
    padding-right: 0 px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-left: 0px;
    max-width: 275px
}

section#profilo ul li {
    padding-bottom: 10px;
    padding-left: 5px;
    margin-left: 15px;
    list-style-type: disc;
}

section#profilo ul {
    padding-left: 0px;

}

section#ambiti ul {
    padding-left: 15px;

}

section#ambiti ul li {
    padding-bottom: 10px;
    padding-left: 10px;
    margin-left: 0px;
    list-style-type: disc;
}
  
section#ambiti ul {
    padding-left: 15px;
    padding-bottom: 30px;

}

section#ambiti h3 {
    padding-left: 10px;

}

section#ambiti p {
    padding-left: 10px;

}


section#home p {
    font-style: italic;
}


/* div per testi brevi nei "container" "col" ecc */

.div-487 {
    width: 487px;

}





/* Add here all your css styles (customizations) */


section#servizi, section#circolari {
    border-bottom: 1px solid;
}

section#contatti {
 
}

/* Main navigation + DROPDOWN */
.navbar-nav .nav-item.active .nav-link {
    color: #814fb5 !important;
    /*background-color: rgba(129, 79, 181, 0.5) !important;*/
    border-bottom: solid 3px #814fb5 !important;
}

.dropdown {
    position: relative;
}

.dropdown .dropbtn {
    font-size: 16px;    
    border: 1px solid #F1F9FF;
    outline: none;
    color: #814fb5;
    padding: 7px;
    background-color: #F1F9FF;
    font-family: inherit;
    margin: 0;
}

.dropdown .dropbtn:hover {
    background-color: #814fb5;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #F1F9FF;
    min-width: 204px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.5);
    z-index: 1;
    align-content: flex-start;
}

.dropdown-content a {
    float: none;
    color: #814fb5;
    padding: 10px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    color: #F1F9FF;
    background-color: #76a8dd;
}

.dropdown:hover .dropdown-content {
    display: block;
    
}

/* Dimensioni immagini gallery custom */

.g-height-customvh {
  height: 100vh !important;
}


/* Allineamento centrato */

.center {
    align-content: center !important;
}

/* Definizione colori e opacità del Top Menu */

.g-bg-primary-opacity-0_3 {
    background-color: rgba(51, 90, 131, 0.3) !important;
}

.g-bg-primary-opacity-0_8 {
    background-color: rgba(253, 253, 253, 1) !important;
}

.g-bg-primary-opacity-0_9 {
    background-color: rgba(51, 90, 131, 0.9) !important;
}

/* Definizione colori e opacità del background pagina */

.g-theme-bg-primary {
    background-color: #f4f4f4 !important;
}

.g-theme-bg-secondary {
    background-color: #fdfdfd !important;
}

.g-theme-bg-primary--hover:hover {
    background-color: #fdfdfd !important;
}

.g-theme-bg-secondary--hover:hover {
    background-color: #f4f4f4 !important;
}

.g-theme-bg-primary:hover {
    background-color: #FDFDFD !important;
}

.g-theme-bg-secondary:hover {
    background-color: #f4f4f4 !important;
}

/*.g-theme-brd-gray-dark-v2 {
    color: #814fb5 !important;
}*/

.g-theme-brd-primary {
    color: #555555 !important;
}

.g-theme-brd-secondary {
    color: #9b6bcc !important;
}

/* Definizione colori e opacità dei testi nella pagina */

.g-color-primary {
    color: #814fb5 !important;
}

.g-color-primary-nohover {
    color: #333333 !important;
}

.g-color-primary:hover {
    color: #814fb5 !important;
}

.g-color-secondary {
    color: #9b6bcc !important;
}

.g-color-secondary-nohover {
    color: #555555 !important; /*555555*/
}

.g-color-secondary:hover {
    color: #9b6bcc !important;
}

.g-color-alt {
    color: #9b6bcc !important;
}

.g-color-alt-nohover {
    color: #9b6bcc !important;
}

.g-color-alt:hover {
    color: #814fb5 !important;
}

.g-color-ter {
    color: #9b6bcc !important;
}

.g-color-ter:hover {
    color: #9b6bcc !important;
}

.g-color-white {
    color: #fff !important;
}

.g-color-black {
    color: #000 !important;
}

/*Definizione allineamenti testo*/

.align-text-left {
    text-align: left !important;
}

.align-text-center {
    text-align: center !important;
}


/* Definizione colori voci menmu attive */

.u-header .active .nav-link {
    color: #F1F9FF !important;
}

.g-theme-brd-primary {
    border-color: #F1F9FF !important;
}

.g-theme-brd-secondary {
    border-color: #814fb5 !important;
}

/* Definizione colori principale e secondario */

.g-color-primary {
    color: #814fb5 !important;
}

.g-color-secondary {
    color: #F1F9FF !important;
}

/* Definizione colori selettori slider: 

VEDI -->  STYLES.OP.ACCOUNTING.CSS

*/

/* Definizione colori bottoni azione */

.u-btn-primary {
    color: #F1F9FF;
    background-color: #9b6bcc;
    border-color: #9b6bcc;
}

.u-btn-secondary {
    color: #814fb5;
    background-color: #F1F9FF;
    border-color: #814fb5
}

.u-btn-primary:hover {
    color: #F1F9FF;
    background-color: #814fb5;
    border-color: #814fb5;
 /*   border: 0px none; */
}

.u-btn-secondary:hover {
    color: #F1F9FF;
    background-color: #814fb5;
    border-color: #F1F9FF;
/*    border: 0px none;*/
}

/* Logo responsive */

.u-go-to-custom {
  width: 3.57143rem;
  height: 3.57143rem;
  display: block;
  background-color: #9b6bcc;
  color: #ffffff;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: .3s ease-out;
  -o-transition: .3s ease-out;
  transition: .3s ease-out;
  z-index: 11;
}

.u-go-to-custom i {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.u-go-to-custom:hover, .u-go-to-v1:focus:hover {
  text-decoration: none;
  color: #555555;
  background-color: #f4f4f4;
  border-style: solid;
  border-width: thin;
}

.u-go-to-custom:focus {
  text-decoration: none;
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.7);
  border-color: #f4f4f4;
}

/* Colore link social */

/*
.a-social {

    color: #F1F9FF !important; 
    outline: none;
}
*/

.g-color-primary--hover:hover {

    color: #9b6bcc !important;

}
.g-brd-primary--hover:hover, .g-brd-primary--active.active {

    border-color: #814fb5 !important;

}
.g-bg-primary--hover:hover {

    background-color: #814fb5 !important; 

}

/*Indirizzi footer*/

.address {
    text-align: left;
    font-size: 14px;
    color: #F1F9FF;
    margin-top: 0px;
    
    font-weight: 400;
    font-size: 1.1rem !important;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    line-height: 0.7;
    color: #F1F9FF;
    -moz-font-feature-settings: "liga", "kern";
    text-rendering: optimizelegibility;
}
}

/*SWIPE*/
/* contenitore */
.swiper {
    z-index: 200000 !important;
}

/* immagine png */
.swiper-image {
    display: block;
    margin-right: auto;
    margin-left: auto;
    opacity: 0.2;
    max-height: 200px;
}


/* Logo responsive */

u-header__logo-img {
    
}

img.responsive {
    max-width: 100%;
    height: auto;
    
}

/* Posizionamento Top Menu non sovrapposto  

.u-header--sticky-top, .u-header--sticky-bottom{
    position: relative;
}*/


